#!/bin/bash


FFOO_EXIT_OK=0
FFOO_EXIT_NO=1
FFOO_EXIT_USAGE=2
FFOO_EXIT_OTHER=3
FFOO_EXIT_ASSERT=4
FFOO_EXIT_DIE=9


exits() {
    #
    # Like exit but will not exit interactive session
    #
    # fastfoo libs are not intended for use in interactive
    # session (one should use fff for that), but for development
    # and testing purposes we want to enable it
    #
    test -z "$PS1" && exit $1
}
